CVE-2006-0679

2006-02-16T20:06:00
ID CVE-2006-0679
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:45:00

Description

SQL injection vulnerability in index.php in the Your_Account module in PHP-Nuke 7.8 and earlier allows remote attackers to execute arbitrary SQL commands via the username variable (Nickname field).